## EXPORT_SPEC const DOMString ixmlNode_getLocalName

## (IXML_Node* nodeptr )

> Retrieves the local name of a Node, if present.

## Documentation

> Retrieves the local name of a Node, if present. The local name is the tag name without the namespace prefix. Only Nodes of type `eELEMENT_NODE` or `eATTRIBUTE_NODE` can have a local name. {\Bf Node}s created through the Document interface will only contain a local name if created using ixmlDocument_createElementNS.

Parameters:
  nodeptr - The Node from which to retrieve the local name.
Returns:
  [const DOMString] A DOMString representing the local name of the Element or `NULL`.

Alphabetic index

This page was generated with the help of DOC++.